#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
hr:
  plugin_openproject_backlogs:
    name: "Nepenthes Backlogs"
    description: "This module adds features enabling agile teams to work with Nepenthes in Scrum projects."
  activerecord:
    attributes:
      work_package:
        position: "Pozicija"
        story_points: "Točke priče"
        backlogs_work_package_type: "Backlog tip"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "može sadržavati samo ID-ove radnih paketa u aktualnom periodu razvoja."
              must_block_at_least_one_work_package: "mora sadržavati najamanje jedan ID tiketa za postupak blokiranja radnog paketa."
            version_id:
              task_version_must_be_the_same_as_story_version: "must be the same as the parent story's version."
        sprint:
          cannot_end_before_it_starts: "Period razvoja ne može završiti prije nego li je započeo."
  backlogs:
    add_new_story: "Nova priča"
    any: "bilo koji"
    backlog_settings: "Backlogs settings"
    burndown_graph: "Burndown graf"
    card_paper_size: "Format papira za ispis kartice"
    chart_options: "Mogućnosti grafikona"
    close: "Zatvori"
    column_width: "Širina stupca:"
    date: "Dan"
    definition_of_done: "Definicija učinjenog"
    generating_chart: "Generiram Graf..."
    hours: "Sati"
    impediment: "Teškoće"
    label_versions_default_fold_state: "Prikaži prikupljene verzije"
    work_package_is_closed: "Radni zadatak je urađen, kada"
    label_is_done_status: "Status %{status_name} je završen"
    no_burndown_data: "Ne postoje dostupni burndown podaci. Neophodno je imati početni i krajnji datum perioda razvoja."
    points: "Bodovi"
    positions_could_not_be_rebuilt: "Nije u mogućnosti napraviti obnavljanje pozicija."
    positions_rebuilt_successfully: "Pozicije obnovljena uspješno."
    properties: "Postavke"
    rebuild: "Obnovi"
    rebuild_positions: "Obnovi pozicije"
    remaining_hours: "Remaining work"
    remaining_hours_ideal: "Remaining work (ideal)"
    show_burndown_chart: "Burndown graf"
    story: "Scenarij"
    story_points: "Točke priče"
    story_points_ideal: "Točke scenarija (idealno)"
    task: "Zadaća"
    task_color: "Boja zadaće"
    unassigned: "Nedodijeljeno"
    x_more: "%{count} više..."
  backlogs_active: "aktivno"
  backlogs_any: "bilo koji"
  backlogs_inactive: "Projekt trenutno nema aktivnosti"
  backlogs_points_burn_direction: "Burn točke gore/dole"
  backlogs_product_backlog: "Backlog produkta"
  backlogs_product_backlog_is_empty: "Backlog produkta je prazan"
  backlogs_product_backlog_unsized: "Velika većina backlog zapisa produkta ima ne dimenzionirane scenarije"
  backlogs_sizing_inconsistent: "Veličina scenarija varira u odnosu na procijenu"
  backlogs_sprint_notes_missing: "Zaključeni periodi razvoja bez retroaktivnih/razmotrenih bilješki"
  backlogs_sprint_unestimated: "Zaključeni ili aktivni periodi razvoja s predviđenim scenarijima"
  backlogs_sprint_unsized: "Projekt ne sadrži scenarije na aktivnim ili nedavno zaključenim periodima razvoja koji nisu dimenzionirani"
  backlogs_sprints: "Periodi razvoja"
  backlogs_story: "Scenarij"
  backlogs_story_type: "Tipovi scenarija"
  backlogs_task: "Zadatak"
  backlogs_task_type: "Tip zadaće"
  backlogs_velocity_missing: "Brzina ne može biti izračunata za ovaj projekt"
  backlogs_velocity_varies: "Brzina se značajno razlikuje u odnosu na periode razvoja"
  backlogs_wiki_template: "Predlošci peridoa razvoja za wiki stranicu"
  backlogs_empty_title: "No versions are defined to be used in backlogs"
  backlogs_empty_action_text: "To get started with backlogs, create a new version and assign it to a backlogs column."
  button_edit_wiki: "Uredi wiki stranicu"
  error_backlogs_task_cannot_be_story: "The settings are invalid. The selected task type can not also be a story type."
  error_intro_plural: "Nastupile su sljedeće pogreške:"
  error_intro_singular: "Nastupila je sljedeća pogreška:"
  error_outro: "Molim Vas ispravite gore navedene greške prije nego opet potvrdite unose."
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "idealno"
  inclusion: "nije uključeno u popis"
  label_back_to_project: "Povratak na stranicu projekta"
  label_backlog: "Backlog"
  label_backlogs: "Backlogs"
  label_backlogs_unconfigured: "Niste još konfigurirali Backlog. Za konfiguraciju odaberite %{administration}>%{plugins}, zatim %{configure} Backlog dodatak. Nakon što ste uredili potrebna polja, vratite se na ovu stranicu da biste započeli s korištenjem ovog alata."
  label_blocks_ids: "ID blokiranih radnih paketa"
  label_burndown: "Burndown"
  label_column_in_backlog: "Stupac u backlogu"
  label_hours: "sati"
  label_work_package_hierarchy: "Hijerarhija radnih paketa"
  label_master_backlog: "Glavni Backlog"
  label_not_prioritized: "nije prioritet"
  label_points: "bodovi"
  label_points_burn_down: "Dolje"
  label_points_burn_up: "Gore"
  label_product_backlog: "backlog produkta"
  label_select_all: "Odaberi Sve"
  label_sprint_backlog: "sprint backlog"
  label_sprint_cards: "Izvezi sprint kartice"
  label_sprint_impediments: "Prepreke perioda razvoja"
  label_sprint_name: "Period razvoja \"%{name}\""
  label_sprint_velocity: "Brzina %{velocity}, na temelju %{sprints} sprintova s prosječno %{days} dana"
  label_stories: "Scenariji"
  label_stories_tasks: "Scenariji/Zadaci"
  label_task_board: "Upravitelj zadatcima"
  label_version_setting: "Verzije"
  label_version: 'Verzija'
  label_webcal: "Webcal Feed"
  label_wiki: "Wiki"
  permission_view_master_backlog: "Pogledaj glavni backlog"
  permission_view_taskboards: "Pogledaj upravitelj zadatcima"
  permission_select_done_statuses: "Select done statuses"
  permission_update_sprints: "Ažuriraj periode razvoja"
  points_accepted: "točaka prihvaćeno"
  points_committed: "točaka commitano"
  points_resolved: "točaka riješeno"
  points_to_accept: "točke nisu prihvaćene"
  points_to_resolve: "točke za rješavanje"
  project_module_backlogs: "Backlogs"
  rb_label_copy_tasks: "Kopiraj radne pakete"
  rb_label_copy_tasks_all: "Svi"
  rb_label_copy_tasks_none: "Nijedan"
  rb_label_copy_tasks_open: "Otvoren"
  rb_label_link_to_original: "Uključi poveznicu u orginalni scenarij"
  remaining_hours: "remaining work"
  required_burn_rate_hours: "potrebni burn omjer (sati)"
  required_burn_rate_points: "potrebni burn omjer (točke)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Stupac u backlogu"
  version_settings_display_option_left: "lijevo"
  version_settings_display_option_none: "nijedan"
  version_settings_display_option_right: "desno"
